Last Comment Bug 836921 - Remove nsIUpdateCheckListener onprogress from aboutDialog.js
: Remove nsIUpdateCheckListener onprogress from aboutDialog.js
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86_64 Windows 7
: -- normal (vote)
: Thunderbird 21.0
Assigned To: Robert Strong [:rstrong] (use needinfo to contact me)
:
:
Mentors:
Depends on: 695811
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-31 14:24 PST by Robert Strong [:rstrong] (use needinfo to contact me)
Modified: 2013-02-07 14:51 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (1.33 KB, patch)
2013-02-01 17:51 PST, Robert Strong [:rstrong] (use needinfo to contact me)
standard8: review+
Details | Diff | Splinter Review

Description Robert Strong [:rstrong] (use needinfo to contact me) 2013-01-31 14:24:37 PST
This is being removed in bug 695811.

http://mxr.mozilla.org/comm-central/source/mail/base/content/aboutDialog.js#325
Comment 1 Robert Strong [:rstrong] (use needinfo to contact me) 2013-02-01 17:51:53 PST
Created attachment 709314 [details] [diff] [review]
patch
Comment 2 Mark Banner (:standard8, limited time in Dec) 2013-02-07 14:48:23 PST
Comment on attachment 709314 [details] [diff] [review]
patch

Thanks Robert.
Comment 3 Robert Strong [:rstrong] (use needinfo to contact me) 2013-02-07 14:50:48 PST
Pushed to comm-central
https://hg.mozilla.org/comm-central/rev/e58ec29c87f9

Note You need to log in before you can comment on or make changes to this bug.